@charset "utf-8";

/*
 * @Author: hl,haolei@ec.com.cn
 * @Date: 2024-08-27 15:17:56
 * @LastEditTime: 2025-04-24 11:12:02
 * @LastEditors: hl,haolei@ec.com.cn
 * @Description:
 */

.f-mt36 {
    margin-top: 36px;
}

.f-mt45 {
    margin-top: 45px;
}

.f-mt55 {
    margin-top: 55px;
}

.f-mt60 {
    margin-top: 60px;
}

.m-index-box {
    margin: -660px auto 0;
    padding-bottom: 50px;
    width: 1200px;
}

.m-index-box .u-tt-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 15px;
    height: 50px;
    border-bottom: 4px solid rgb(221, 221, 221);
}

.m-index-box .u-tt-box .u-tt {
    position: relative;
    font-size: 24px;
    font-weight: 600;
    line-height: 46px;
    color: rgba(34, 34, 34, 1);
}

.m-index-box .u-tt-box .u-tt::before {
    position: absolute;
    content: '';
    left: 0;
    bottom: -4px;
    width: 100%;
    height: 4px;
    background-color: rgb(11, 80, 170);
}

.m-index-box .u-tt-box .u-more {
    font-size: 15px;
    line-height: 25px;
    color: rgba(102, 102, 102, 1);
}

.u-news-swiper-box {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
}

.u-news-swiper-box .u-news-swiper {
    width: 600px;
    height: 358px;
    position: relative;
}

.u-news-swiper-box .u-news-swiper .swiper-container {
    height: 100%;
}

.u-news-swiper-box .u-news-swiper .swiper-slide {
    position: relative;
}

.u-news-swiper-box .u-news-swiper .swiper-slide a {
    display: block;
}

.u-news-swiper-box .u-news-swiper .swiper-slide img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.u-news-swiper-box .u-news-swiper .u-tt {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 38px;
    line-height: 38px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20% 0 20px;
    background: rgba(67, 67, 67, .7);
    width: 100%;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination {
    position: absolute;
    left: auto;
    right: 10px;
    bottom: 10px;
    width: 20%;
    text-align: right;
    z-index: 9;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: rgb(158, 157, 164);
    opacity: 1;
    border-radius: 5px;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-left: 6px;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: rgb(213, 212, 218);
}

.u-img-swiper .u-img-box {
    width: 264px;
    height: 152px;
}

.u-img-swiper .u-img-box img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.u-img-swiper .u-tit {
    padding: 5px 10px;
    height: 46px;
    background-color: rgba(147, 153, 152, 1);
    font-size: 14px;
    line-height: 20px;
    color: rgba(255, 255, 255, 1);
    overflow: hidden;
}

.u-img-swiper .swiper-button-prev,
.u-img-swiper .swiper-button-next {
    top: 35%;
    width: 54px;
    height: 54px;
    background-color: rgba(0, 0, 0, .3);
    border-radius: 50%;
    box-shadow: 0 0 3px 1px rgba(255, 255, 255, .3);
}

.u-img-swiper .swiper-button-next:after,
.u-img-swiper .swiper-button-prev:after {
    font-size: 24px;
    color: #fff;
}

.u-news-list-box {
    padding: 20px 45px;
    width: 600px;
    height: 358px;
    background-color: rgba(255, 255, 255, 1);
}

.u-news-list li {
    position: relative;
    padding-left: 16px;
}

.u-news-list li::before {
    position: absolute;
    left: 2px;
    top: 50%;
    content: '';
    width: 6px;
    height: 6px;
    background: #C7C7C7;
    border-radius: 50%;
    transform: translate(0, -50%);
}

.u-news-list li a {
    display: block;
    font-size: 16px;
    line-height: 36px;
    color: rgba(0, 0, 0, 1);
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.u-news-list li a:hover {
    color: rgb(51, 153, 255);
}

.u-news-list.u-style1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.u-news-list.u-style1 li {
    width: 48.5%;
}

.u-news-swiper-box .u-img-swiper {
    width: 100%;
}

.u-tab-box {
    padding: 19px 0 11px;
    border-bottom: 1px solid rgba(202, 150, 129, 1);
    text-align: center;
}

.u-tab-box>a {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: rgba(0, 0, 0, 1);
}

.u-tab-box>a+a {
    margin-left: 56px;
}

.u-tab-box>a.z-crt {
    font-weight: 600;
    color: rgba(234, 0, 27, 1);
}

.u-tab-ct .u-more-box a {
    font-size: 14px;
    line-height: 30px;
    color: rgba(202, 150, 129, 1);
}

.u-news-swiper-box .u-more-box .u-more {
    font-size: 14px;
    line-height: 25px;
    color: rgba(102, 102, 102, 1);
}

/*****内销渠道****/

.u-area-list {
    padding: 28px;
    display: grid;
    justify-content: space-between;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 24px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 5px 10px 0px rgba(21, 29, 89, 0.16);
}

.u-area-list li {
    height: 60px;
    background: rgb(51, 153, 255);
    transition: .3s;
}

.u-area-list li .u-area-icon {
    width: 20px;
    height: 29px;
    background: url(../../img/20250423-06.png) 0 0 no-repeat;
}

.u-area-list li>a {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.u-area-list li .u-txt {
    display: flex;
    flex-direction: column;
    width: 105px;
    text-align: justify;
    margin-left: 25px;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 15px;
    color: rgba(254, 255, 255, 1);
}

.u-area-list li:hover {
    background-color: rgb(0, 102, 204);
    box-shadow: 0px 5px 10px 0px rgba(21, 29, 89, 0.16);
    transform: translateY(-8px);
    border-radius: 10px;
}

/*****活动预告****/
.u-activity-box {
    padding: 28px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 5px 10px 0px rgba(21, 29, 89, 0.16);
}

.u-activity-box .u-img-box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.u-activity-box .u-tt {
    margin-top: 12px;
    max-height: 40px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 15px;
    line-height: 20px;
    color: rgba(0, 0, 0, 1);
    overflow: hidden;
}

.u-activity-box a:hover .u-tt {
    color: rgb(51, 153, 255);
}

.u-abstract-box {
    padding-bottom: 20px;
    border-bottom: 1px solid rgb(221, 221, 221);
}

.u-abstract-box .u-tt {
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    color: rgb(0, 102, 204);
}

.u-abstract-box .p1 {
    margin-top: 10px;
    height: 84px;
    font-size: 15px;
    line-height: 28px;
    color: rgba(0, 0, 0, 1);
    overflow: hidden;
}